article footer p {
  font-size:10px;
}

.container {
  max-width:690px;
}

body {
  padding-top: 50px;
}
.starter-template {
  padding: 40px 15px;
  text-align: center;
}

article {
}

article p img {
  text-align:center;
  margin-left:auto;
  margin-right:auto;
  padding:auto;
  display:block;
}

article.hentry h1 {
  font-size:20px;
  font-weight:bold;
  clear:both;
}

article h2 {
  font-size:18px;
  font-weight:bold;
  clear:both;
}

article h3 {
  font-size:16px;
  font-weight:bold;
  clear:both;
}

article.hentry h2.index-title {
  font-size:14px;
}

article .entry-content blockquote {
  font-size:14px;
  border-left: 5px solid #c5c5c5;
}

article td.code {
  max-width:100%;
  height:auto;
  width:630px;
  word-break: break-all;
  word-wrap: break-word;
}

article pre.console {
  font-family:"Courier New";
  background-color:#000000;
  color:#FFFFFF;
  text-align:left;
}

article img.fright {
  float:right;
  padding-left:10px;
  padding-bottom:10px;
}

article img.fleft {
  float:left;
  padding-right:10px;
  padding-bottom:10px;
}

#site-index {
  padding-top:30px;
}

#site-index h2 {
  font-size:14px;
  margin:0px;
  line-height:20px;
  padding-left:10px;
}

#site-index td {
  vertical-align:top;
  padding-bottom:15px;
}

#site-index td p {
  white-space: nowrap;
  margin: 0px;
  padding: 0px;
}

article iframe {
  width:100%;
  height:300px;
}

article p.comments {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFAQMAAAC3obSmAAAABlBMVEUAAADy8vH/F1/EAAAAAXRSTlMAQObYZgAAABJJREFUCNdj4GAQYFBgcGBoAAACogD5g5VHSAAAAABJRU5ErkJggg==) 0 0 repeat;
  display:block;
  text-align:center;
  margin:40px 0;
  width:100%;
}

article p.comments a {
color: #fff;
padding: 3px 7px;
background: #3c3c3c;
font: normal 11px/35px Arial,Helvetica,sans-serif;
text-transform: uppercase;
}

article p.comments:before {
display: block;
content: '';
height: 1px;
width: 100%;
background: linear-gradient(to right, #f7f7f7 0%,#e1e1e1 50%,#f7f7f7 100%);
}

article p.comments:after {
display: block;
content: '';
height: 1px;
width: 100%;
background: linear-gradient(to right, #f7f7f7 0%,#e1e1e1 50%,#f7f7f7 100%);
}

.dQ1 {
 margin-top:60px;
}

article .related-content {
  margin-top:50px;
}
